Delete a person crawl-run capture

View as Markdown
Removes the persisted website map for the person's current website domain.

Authentication

AuthorizationBearer

User bearer token: Supabase or Clerk session JWT, Clerk OAuth access token, or Clerk personal API key

OR
X-API-Keystring

Admin API key for system-to-system write operations

Query parameters

idstringOptionalformat: "uuid"

Person UUID selector (one of id, slug, url required)

slugstringOptionalformat: "^[a-z0-9_-]+$"<=255 characters

Person slug selector (one of id, slug, url required)

urlstringOptional

Person website URL selector (one of id, slug, url required)

Response

No Content

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
406
Not Acceptable Error
409
Conflict Error
429
Too Many Requests Error
500
Internal Server Error
503
Service Unavailable Error